.Titel {
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	text-indent: 15pt;
	background-image: url(imglayout/titel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336600;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;

}
.intro01 {
	background-image: url(imgintro/intro01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.intro02 {
	background-image: url(imgintro/intro05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF3300;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;

}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336600;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;


}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bolder;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;


}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 1em;

}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 0.8em;

}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 1em;

}
.NavTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;


}
td.green01 {
	background-image: url(imglayout/hg_top01.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #669900;

}

td.green02 {
	background-image: url(imglayout/hg_top02.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	height: 30px;
	background-color: #336600;
	color: #FFFFFF;



}

td.hg_top {
	background-image: url(imglayout/hg_green.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

td.body {
	background-image: url(imglayout/hg_body.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
	height: 300px;
	padding: 5px;



}
td.navbot {
	background-image: url(imglayout/hg_bot01.jpg);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
	height: 28px;
	vertical-align: middle;
	padding-left: 5px;

}
td.navbot02 {
	background-image: url(imglayout/line_nav.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;


}

td.nav_top {
	padding-right: 5px;
	padding-left: 5px;
	height: 30px;
	vertical-align: middle;
	width: 1%;
	background-image: url(imglayout/line_nav.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	white-space: nowrap;



}
td.bodytable01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(imglayout/hg_table.jpg);
	background-repeat: repeat-y;
	font-weight: bold;
	background-position: left top;
	padding: 2px;

}
td.bodytable02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEEEEE;
	padding: 2px;


}
td.nav_top01 {
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	width: 1%;
	background-image: url(imglayout/line_nav.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	white-space: nowrap;
}

.CopyRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.NavBottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;



}
a:hover {
	color: #CCCC33;
}
td.bot_left {
	background-image: url(imglayout/hg_bot03.gif);
	background-repeat: repeat-x;
	background-position: top;
}
td.bot_right {
	background-image: url(imglayout/hg_bot02.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
